<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1001"/>
  <ToolsList>
  <ToolsInfo 
     id="30074" 
     IDS="360DrvMgr"
     Show="1" 
     ExcludeSystem="Window9x;"
     GroupID="3"
     Name="驱动大师" 
     Description="驱动安装一键解决" 
     IconPath="360Drvmgr_10_52.png"	
	 IconPath_32="360Drvmgr_10_32.png"	 
     AppPath="AutoFind" 
     Param="" 
     Pdown32="http://dl.360safe.com/360DrvMgrInstaller_beta.exe"
     Pdown64="http://dl.360safe.com/360DrvMgrInstaller_beta.exe"
     InstallSilentParam=" /S /pid=gongnengdaquan"
	 InstallParam=""
	 InstallPath=""		
	 RegAppPathRoot="HKEY_LOCAL_MACHINE"
     RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360Drvmgr.exe"
     RegAppPathName="Path"
     RegAppName="360Drvmgr.exe"    
     CHKFile="360Drvmgr.exe;"  
	 Order="5"
	 UninstallType="1"
	 UninstallRegRoot="HKEY_LOCAL_MACHINE"
     UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360DrvMgr"
     UninstallRegName="UninstallString"
	 Recommand="1"
     RecommandOrder="200"
	/> 

  </ToolsList>
  
</AdvTools>